/*****************************************/
/*****    Author : Erekle Meskhi    *****/
/*****  SPEACIALLY FOR MSY.GOV.GE  *****/
/*****         DON'T COPY         *****/
/*************************************/
@import url('reset.css');
@font-face {
    font-family: 'Conv_bpg_nino_mtavruli_bold';
    src: url('../fonts/bpg_nino_mtavruli_bold.eot');
    src: local('â˜º'), url('../fonts/bpg_nino_mtavruli_bold.woff') format('woff'), url('../fonts/bpg_nino_mtavruli_bold.ttf') format('truetype'), url('../fonts/bpg_nino_mtavruli_bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

.make_upper{
    font-family: 'Conv_bpg_nino_mtavruli_bold';
    line-height: 100%;
    font-weight: normal;
    font-style: normal;
}

#main_menu>li>a{
    font-family: 'Conv_bpg_nino_mtavruli_bold';
    line-height: 100%;
    font-weight: normal;
    font-style: normal;
}


body{
	background:url(../new_imgs/body.jpg) repeat 0 0;
	font-family: Sylfaen,Arial, Helvetica, sans-serif;
}

#global_wrap{
	background:#f0f0f0 url(../new_imgs/wrap_bg.png) repeat center 0;
	
}

#header{
	background:#f0f0f0 url(../new_imgs/head.png) no-repeat 0 0;
	width:960px;
	height:145px;
	margin: 0 auto 0;
	padding-bottom: 25px;
}

#header #logo{
	float:left;
	overflow:hidden;
}

#header #logo {
	float: left;
    height: 101px;
    overflow: hidden;
    width: 688px;
    margin:0 0 0 20px;
}

#head_right {
    float: right;
    width: 252px;
    overflow: hidden;
}

#head_right ul{
    margin-left: 62px;
    margin-top: 19px;
    overflow: hidden;
}

.the_image {
    display: inline;
    float: left;
    margin-left: 14px;
    margin-bottom:14px;
    border-radius: 4px;
}

.the_image  img{
    border-radius:4px;
}

#head_right ul li{
    list-style: none;
    float: left;
    margin-left: 16px;
    padding-left: 19px;
    *margin-left:15px;
}

#head_right ul li.site_map{
    background: url(../new_imgs/map.png) no-repeat 0 7px;
}

#head_right ul li.contact{
    background: url(../new_imgs/contact.png) no-repeat 0 8px;
}

#head_right ul li.lang{
    background: url(../new_imgs/lang.png) no-repeat 0 8px;
}

#head_right ul li a{
    color: #ffffff;
    font-size:10px;
}

#head_right form{
    margin-top: 9px;
    overflow: hidden;
    position: relative;
}

#head_right form input.search_text{
    background: url(../new_imgs/search_input.png) no-repeat 0 0;
    border: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    height: 26px;
    padding: 1px  37px 4px 40px;
    width: 165px;
}

#head_right form input.geo{
    left: 15px;
    position: absolute;
    top: 6px;
}

#head_right form input.submit{
    background: url(../new_imgs/search_submit.png) no-repeat 0 0;
    border: 0 none;
    height: 14px;
    position: absolute;
    right: 30px;
    text-indent: -99999px;
    top: 9px;
    width: 15px;
}

#main_menu {
    width: 960px;
    height:41px;
    clear: both;
    padding-top: 1px;
    padding-left: 3px;
    z-index: 10;
}

#main_menu li{
    background: url(../new_imgs/li.png) no-repeat right 10px;
    float: left;
    list-style: none;
   /* padding: 5px 0 0 0;*/
    padding:7px 0 0 0;
    position: relative;
}

#main_menu li:last-child{
    background: none;
}



#main_menu li a{
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    /*padding: 5px 11px 6px  12px;*/
   padding:9px 12px 6px 12px;
}

#main_menu li:hover ul{
    display: block;
    z-index: 999;
}

#main_menu>li:hover>a ,#main_menu > li.selected>a,#main_menu > li.par_selected>a{
    background: url(../new_imgs/menu_a.png) repeat-x 0 0; 
    color:#fff; 
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(0,0,0,0.37);
}

#main_menu li:first-child > a{
    border-radius: 4px;
}

#main_menu ul {
    background:#0091C8; 
    border-radius: 0 4px 4px 4px; 
    -webkit-box-shadow: 0 3px 0 #006A92;
    -moz-box-shadow: 0 3px 0 #006A92;
    box-shadow: 0 4px 0 #006A92;
    position: absolute;
    top:33px;
    left:0;
    /*padding: 0 12px 0 12px;*/
    min-width: 216px;
    display: none;
    z-index: 100;
}

#main_menu ul li{
    list-style: none;
    padding-top: 3px;
    float: none;
    background: none;
}

#main_menu ul li a{
    background: url(../new_imgs/sub_li.png) repeat-x 0 bottom;
    padding: 7px 0 10px 12px;
    font-size:12px;
    color: #fff;
    text-shadow:0 1px 0 rgba(0,0,0,0.37);
    display:block;
    text-transform: none;
}

#main_menu ul li:hover{
    background: #00aaea !important;
}

#main_menu ul li a:hover{
    background: url(../new_imgs/sub_li.png) repeat-x 0 bottom;
}

#main_menu ul li:last-child a{
    background: none;
}

#slideshow_menu{
	background: url('../new_imgs/slideshow_menu_light.png')no-repeat left top;
    left: 0;
    position: absolute;
    top: 0;
    width: 700px;
    height: 343px;
    z-index: 4;
    width: 279px;
}

#slideshow{
    width:960px;
    height: 384px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 0 black;
    -moz-box-shadow: 0 3px 0 black;
    box-shadow: 0 3px 0 black;
    position: relative;
}

.slideshow_menu_item{
	
    background: url('../new_imgs/slideshow_menu_item.png') repeat-x 0 bottom;
    height: 48px;
    padding-left: 16px;
    padding-top: 29px;
    width: 244px;
}

.slideshow_menu_item:last-child{
    background: url('../new_imgs/last_item.png')no-repeat 0 0;
}

.slideshow_menu_item .title{
    color: #ffffff;
    font-size: 18px;
    margin-top: 4px;
}

.slideshow_menu_item p {
    font-size: 13px;
    color: #888888;
}

.slideshow_menu_item.active{
    background:url(../new_imgs/slideshow_menu_item_selected.png) repeat-x 0 bottom;
    width: 262px;
    position: relative;
}

.slideshow_menu_item.active:hover{
    width: 262px;
}

.slideshow_menu_item:hover{
    background:url(../new_imgs/slideshow_menu_item_selected.png) repeat-x 0 bottom;
    width: 244px;
    cursor: pointer;
}

.slideshow_menu_item:hover p{
    color: #FFF;
}

.slideshow_menu_item.active .timer{
    display: block;
    height: 5px;
    background: #000000;
    opacity: 0.2;
    position: absolute;
    bottom:0;
    left: 0;
}

.slideshow_menu_item.active p {
    font-size: 13px;
    color: #FFF;
}

#slideshow #archive_link{
    background: url(../new_imgs/archive_link.png) repeat-x 0 1px  #2170b2;
    bottom: 0;
    height: 41px;
    position: absolute;
    right: 0;
    width: 109px;
    color: #FFF;
    text-align: center;
    line-height: 47px;
    border-left: 1px solid #111111;
    text-transform: uppercase;
}

#slider{
    float: right;
    width: 700px;
    height: 343px;
    position: relative;
    z-index: 3;
}

#slider_next{
    background: url(../new_imgs/slider_next.png) no-repeat 0 0;
    height: 34px;
    position: absolute;
    right: 30px;
    text-indent: -99999px;
    top: 167px;
    width: 33px;
    z-index: 99;
}

#slider_prev{
    background: url(../new_imgs/slider_prev.png) no-repeat 0 0;
    position: absolute;
    left: 285px;
    top: 167px;
    z-index: 99;
    width: 33px;
    height: 34px;
    text-indent: -99999px;
}

#slider .slide_item{
    width: 700px;
    height: 343px;
    position: absolute;
    top: 0;
    left: 0;
    display:none;
}

#slider .slide_item.active{
    display: block;
}

#slider .img_desc{
    background:url(../new_imgs/slide_img_desc.png) repeat-x 0 0;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    font-size:14px;
    padding-left: 15px;
    line-height: 40px;
}

#slide_pager{
    bottom: 0;
    left: 260px;
    position: absolute;
}

#slide_pager a{
    background:url(../new_imgs/slide_a.png) repeat-y 0 0;
    display: block;
    width: 59px;
    height:41px;
    text-align: center;
    line-height: 39px;
    color: #FFF;
    position: relative;
    float: left;
    
}

#slide_pager a.active, #slide_pager a:hover{
    background:url(../new_imgs/slide_a_active.png) repeat-y 0 0;
}

#slide_pager a.active span{
    display: block;
    height: 5px;
    background: #000000;
    opacity: 0.2;
    position: absolute;
    bottom:0;
    left: 0;
}

#home_content{
    width: 960px;
    clear: both;
    margin: 23px auto 0;
    overflow: hidden;
    background: #f0f0f0;
    padding-bottom:7px
}

.home_left{
    width: 230px;
    float: left;
}


#anno_nav a {
    background: url(../imgs/s.png) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    margin-right: 7px;
    text-indent: -9999px;
    width: 15px;
}

#anno_nav{
    float: right;
}

#anno_nav a.activeSlide{
    background: url(../imgs/s_active.png) no-repeat scroll 0 0 transparent;
}

.home_left .anno{
    background: #ffffff;
    width: 230px;
    border-radius:4px;
    color: #FFF;
    font-size:12px;
    border: 3px solid #0c3963;
    overflow: hidden;
}

.home_left .anno a{
    color: #11385b;
}

.home_left .anno img{
    margin-left: 15px;
    border-radius: 4px;
}

.ano_slide_cont{
    height: 398px;
    overflow: hidden;
}
.left_bl {
	background: url('../new_imgs/an_title.png') repeat-x 0 0;
    height: 23px;
    padding: 10px 0;
    top: 0;
    margin-bottom: 15px;
}
.home_left .anno .anno_text {
    margin: 20px 5px 8px 15px;
}

.home_left .anno .divider{
    background: url(../new_imgs/anno_divider.png) repeat-x 0 0;
    height: 2px;
    width: 100%;
    margin-bottom: 15px;
}

.home_left .anno .anno_link{
    display: block;
    margin-left:15px;
    color: #FFF;
    font-size: 14px;
    float: left;
    margin-top: 2px;
}

.home_right{
    width:730px;
    float: left;
    overflow: hidden;
}

.home_right .home_news{
    background:#ffffff;
    border-radius:4px;
    float: left;
    padding:15px 15px 13px;
    width:200px;
    height:194px;
    margin-left: 13px;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    margin-bottom: 16px;

}

.home_right .home_news p a:hover{
    text-decoration: underline;
}

.home_right .home_news .home_news_cats{
    font-size: 12px;
    color: #0e4a81;
    margin-top: 5px;
    margin-bottom: 5px;
}

.home_right .home_news img{
    border-radius:4px;
}

.home_right .home_news img:hover{
    opacity: 0.5;
}

.home_right .home_news .home_news_cats span{
    color: #9a9a9a;
}

.home_right .home_news .home_news_cats a{
    color: #0e4a81;
}

.home_right .home_news .home_news_cats a:hover{
    text-decoration: underline;
}

.home_right .home_news p{
    font-size: 14px;
    color: #4b4b4b;
    line-height: 18px;
}

.home_right .home_news p a{
	 color: #333333;
}

#home_mini_sliders{
    width: 960px;
    clear: both;
    margin: 0 auto 20px;
    overflow: hidden;
}

#home_mini_sliders .mini_slider{
    float: left;
    height: 404px;
    overflow: hidden;
    width: 473px;
    position: relative;
}

#home_mini_sliders .mini_slider .preload{
    left: 262px;
    position: absolute;
    top: 86px;
}

#home_mini_sliders .mini_slider.left_slider{
    background: url('../new_imgs/home_mini_slider_left.png') no-repeat 0 0;
    margin-right: 14px;
    overflow: hidden;
}

#home_mini_sliders .mini_slider.right_slider{
    background: url('../new_imgs/home_mini_slider_left.png') no-repeat 0 0;
}
#home_mini_sliders .mini_slider.right_slider h5, #home_mini_sliders .mini_slider.left_slider h5{
    color: #FFFFFF;
    display: block;
    font-family: 'Conv_bpg_nino_mtavruli_bold';
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    line-height: 100%;
    padding: 12px 14px 0;
    text-align: right;
}

#home_mini_sliders .mini_slider ul{
    float: left;
    list-style: none;
    width: 165px;
    overflow: hidden;
    padding-top: 10px;
}

#home_mini_sliders .mini_slider ul li{
    color: #FFFFFF;
    font-size: 14px;
    height: 18px;
    padding-bottom: 6px;
    padding-left: 15px;
    padding-top: 10px;
}
#home_mini_sliders .mini_slider ul li a {
	color: #FFFFFF;
}
#home_mini_sliders .mini_slider ul li a:hover,#home_mini_sliders .mini_slider ul li.active a{
    color: #008cc1;
    cursor:pointer;
}
#home_mini_sliders .mini_slider ul li a:hover,#home_mini_sliders .mini_slider ul li.active a{
    color: #008cc1;
    cursor:pointer;
}
#home_mini_sliders .mini_slider.left_slider ul li:hover ,#home_mini_sliders .mini_slider.left_slider ul li.active{
    background: none repeat scroll 0 0 #e8ecf0;
    margin-left: 8px;
    border-radius: 3px 0 0 3px;
}

#home_mini_sliders .mini_slider.right_slider ul li:hover, #home_mini_sliders .mini_slider.right_slider ul li.active{
    background: none repeat scroll 0 0 #e8ecf0;
    margin-left: 8px;
    border-radius: 3px 0 0 3px;
}

#home_mini_sliders .mini_slider.left_slider ul li:last-child,#home_mini_sliders .mini_slider.right_slider ul li:last-child{
    
}

.preview_images{
	background: none repeat scroll 0 0 #E8ECF0;
    float: right;
    width: 296px;
    height: 346px;
    overflow: hidden;
    margin-top: 7px;
    margin-right: 12px;
    border-radius: 4px;
}
#home_mini_sliders .mini_slider .mini_slider_desc_cont{
	background: none repeat scroll 0 0 #E8ECF0;
    float: right;
    width: 296px;
    height: 346px;
    overflow: hidden;
    margin-top: 0;
    margin-right: 0;
    border-radius: 4px;
    
}

#home_mini_sliders .mini_slider.left_slider .mini_slider_desc_cont{
    display: none;
}

#home_mini_sliders .mini_slider.left_slider .mini_slider_desc_cont.active{
    display: block;
}

#home_mini_sliders .mini_slider .mini_slider_desc_cont .mini_slider_desc{
    width: 296px;
    height: 305px;
    overflow: hidden;
    position: relative;
    border-radius: 4px;
}
.mini_slider_desc p {
	height: 75px;
	font-size:13px;
	margin: 0 14px;
}
.mini_slider_desc_cont span p{
	font-size:13px;
	margin: 0 14px;
}
.mini_slider_desc a {
	color:#333;
}
#home_mini_sliders .mini_slider .mini_slider_desc_cont .mini_slider_desc a img{
    width: 270px;
    margin: 13px 13px 0;
 
}

#home_mini_sliders .mini_slider.right_slider .mini_slider_desc_cont .mini_slider_desc{
    height: 215px;
}

#home_mini_sliders .mini_slider .mini_slider_desc_cont .mini_slider_desc a.gogogo{
    background: url("../new_imgs/mini_slider_desc_a_bg.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 13px;
    left: 0;
    margin-left: 13px;
    padding-bottom: 9px;
    padding-left: 12px;
    padding-top: 9px;
    position: absolute;
    width: 258px;
}

#banners_place{
    width: 960px;
    overflow: hidden;
    margin: 0 auto;

}
 
#banners_place td{
    padding-right: 15px;
    padding-bottom: 15px;
}

#banners_place a{
    color: #FFF;
    font-size: 14px;
}

#banners_place span{
    display: block;
    padding-top: 103px;
    text-align: center;
    text-shadow:2px 1px 5px rgba(0, 0, 0, 0.42);
    text-transform: uppercase;
}

#banners_place p{
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 310px;
    height: 131px;
    overflow: hidden;
}

#banners_place p a{
	display:block;
	width: 310px;
    height: 131px;
}

#banners_place p.y_service{
	background: url(../imgs/banners_sprite.png) no-repeat 0 0;
}

#banners_place p.y_service:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px 0;
}

#banners_place p.msy_tv{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -132px;
}

#banners_place p.msy_tv:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -132px;
}

#banners_place p.game{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -264px;
}

#banners_place p.game:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -264px;
}

#banners_place p.journal{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -396px;
}

#banners_place p.journal:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -396px;
}

#banners_place p.road{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -528px;
}

#banners_place p.road:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -528px;
}

#banners_place p.call{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -660px;
}

#banners_place p.call:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -660px;
}

#banners_place p.history{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -792px;
}

#banners_place p.history:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -792px;
}

#banners_place p.troffy{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -924px;
}

#banners_place p.troffy:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -924px;
}

#banners_place p.youth_p{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -1056px;
}

#banners_place p.youth_p:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -1056px;
}

#banners_place p.youth_h{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -1188px;
}

#banners_place p.youth_h:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -1188px;
}

#banners_place p.youth_g{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -1320px;
}

#banners_place p.youth_g:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -1320px;
}

#banners_place p.youth_e{
	background: url(../imgs/banners_sprite.png) no-repeat 0 -1452px;
}

#banners_place p.youth_e:hover{
	background: url(../imgs/banners_sprite.png) no-repeat -311px -1452px;
}
.last_banners {
	padding-bottom: 30px;
}
.last_banners_bl {
	background: url("../new_imgs/last_footer_bg.png");
	border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 3px 0 #BEBEBE;
    height:130px;
}
.last_banners_bl .last_bn{
	background: url("../new_imgs/lastban_line.png") no-repeat right center;
	float:left;
	margin: 20px 3px 10px;
	padding-right:12px;
}
.last_banners_bl .last_bn:last-of-type{
	background: none;
	padding-right:0;
}
.last_banners_bl .last_bn h3{
	font-family: 'Conv_bpg_nino_mtavruli_bold';
	color: #004985;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
}


.footer{
    position: relative;
    width: 960px;
    margin: 0 auto;
    color: #333333;
    font-size: 12px;
    height: 83px;
}

.footer .footer_left{
    left: 0px;
    top: 14px;
    position: absolute;
    z-index:3;
}

.footer .footer_right{
    right: 0px;
    top: 8px;
    position: absolute;
    z-index: 3;
}

.footer .counters{
    right: 80px;
    top: 11px;
    position: absolute;
    z-index: 3;
}

.footer_gerb {
	margin-top: -22px;
    position: absolute;
    text-align: center;
    width: 960px;
    z-index: 2;
}

.footer_wrapper {
    height: 83px;
}

#footer_cont{
    background: transparent url("../new_imgs/footer_bg_line.png") repeat-x 0 0;
    width: 100%;
    height: 82px;
    position: absolute;
    left: 0px;
    z-index: 1;
}



#fixed_menu{
    display: block;
    position: fixed;
    right: 0;
    top: 27px;
    z-index: 99;
}

#fixed_menu .socials{
    background: #FFF;
    width: 30px;
    height: 222px;
    padding: 6px 6px 7px;
    border-radius: 5px 0 0 5px;
    -webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    box-shadow: 0 3px 0 rgba(0,0,0,0.12);

}

#fixed_menu .socials a{
    display: block;
    height: 32px;
    width: 30px;
    margin-bottom: 6px;
    
}

#fixed_menu .socials a.fb{
    background: url(../imgs/fb.png) no-repeat 0 0;
    margin-top: 1px;
}

#fixed_menu .socials a.tw{
    background: url(../imgs/tw.png) no-repeat 0 0;
}

#fixed_menu .socials a.tube{
    background: url(../imgs/tube.png) no-repeat 0 0;
}

#fixed_menu .socials a.myvideo{
    background: url(../imgs/my.png) no-repeat 0 0;
}

#fixed_menu .socials a.fl{
    background: url(../imgs/fl.png) no-repeat 0 0;
}
 #fixed_menu .socials a.rss{
    background: url(../imgs/rss.png) no-repeat 0 0;
}

.supper_buttons {
    position: fixed;
    right: 0;
    top: 270px;
    overflow: hidden;
    width: 52px;
    overflow: hidden;
    z-index: 999;
}

.supper_buttons a{
    width: 52px;
    display: block;
    margin-bottom: 3px;
    float: right;
    clear: both;
    position: relative;
    right: -10px;
}

.supper_buttons a.active{
    right: 0;
}



.supper_buttons .federation{
    background: url(../imgs/federations.png) no-repeat 0 0;
    height: 137px;  
}

.supper_buttons .projects{
    background: url(../imgs/klubebi.png) no-repeat 0 0;
    height: 135px;  
}

.supper_buttons .partners{
    background: url(../imgs/partners.png) no-repeat 0 0;
    height: 135px;  
}

.supper_buttons .banners{
    background: url(../imgs/banners.png) no-repeat 0 0;
    height: 108px;  
    margin-bottom: 0;
}

#inner_cont{
    width: 960px;
    margin: 0 auto 30px;
    overflow: hidden;
    padding-bottom: 3px;
}

.left_inner{
    width: 258px;
    overflow: hidden;
    float: left;
    margin-right: 15px;
    padding-bottom: 3px;
}

.right_inner{
    background:#FFF;
    width:687px;
    float: left;
    overflow: hidden;
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    min-height: 550px;

}

.right_inner.full{
    width: 960px;
}


#left_nav{
    background:#f3f3f3;
    list-style: none;
    border: 1px solid #ffffff;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    box-shadow: 0 3px 0 rgba(0,0,0,0.12);

}

#left_nav > li:first-child{
    background: none;
    border-radius:4px 4px 0 0;
}

#left_nav > li:last-child{
    border-radius:0 0 4px 4px;
}

#left_nav li:first-child > a{
    border-top:0;
}

#left_nav  li:last-child > a{
    border-bottom:0;
}

#left_nav > li{
    background: url(../imgs/nav_left_li.png) repeat-x 0 top;
    list-style: none;
}

#left_nav > li:hover{
     background:  url(../imgs/left_menu_hover.png) repeat  0 0;
}

#left_nav  li.par_selected:hover{
    background: none!important;
}

#left_nav  li.par_selected:hover>a{
    background: url(../imgs/left_dot.png) no-repeat 14px 17px;
    color: #262626;
}


#left_nav li a{
    background: url(../imgs/left_dot.png) no-repeat 14px 18px ;
    padding:9px 5px 12px 27px;
    list-style: none;
    display:block;
    font-size: 13px;
    color: #000;
    
}

#left_nav li.selected > a{
    font-size:12px;
    color: #dab700;
}

#left_nav li.selected:hover{
     background: url(../imgs/nav_left_li.png) repeat-x 0 top!important;
}

#left_nav li.selected:hover > a{
     background: url(../imgs/left_dot_active.png) no-repeat 14px 17px; 
}

#left_nav li.selected > a{
    background: url(../imgs/left_dot_active.png) no-repeat 14px 17px; 
    color: #1C68A8!important;
}

#left_nav li ul{
    background: url(../imgs/left_menu_sub.png) no-repeat 14px top;
}

#left_nav li ul li{
    background: url(../imgs/left_menu_sub.png) no-repeat 14px top;
}

#left_nav li ul li:hover{
    background:  url(../imgs/left_menu_hover.png) repeat  0 0;
}

#left_nav li ul li a{
    margin-left: 14px;
}

#left_nav li ul li li{
    background: url(../imgs/left_menu_sub.png) no-repeat 29px top;
    padding-left: 15px;
}

#left_nav li:hover > a{
    background: url(../imgs/left_dot_hov.png) no-repeat 14px 17px; 
    color: #FFF;
}

#left_nav li.next{
    background: none;
}

.right_inner #breadcrumbs{
    background:#f7f7f7;
    overflow: hidden;
    margin-top: 1px;
    margin-bottom: 15px;
    overflow: hidden;
    border-bottom:1px solid #eaeaea;
    border-left:1px solid #FFF;
    height: 39px;
    padding-left: 5px;
}


.bread {
    float: left;
    padding: 11px 0 10px 10px;
    float: left;
    
}

.bread.first_bread{
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #EAEAEA;
    padding: 11px 15px 11px;
    border-right: 1px solid #eaeaea;
    border-left:0;
    margin-top: 1px;
}


.bread a{
    color: #1c68a8;
    font-size: 12px;
    float: left;
}

.bread a.active{
    color: #b2b2b2;
}

.bread.first_bread a{
    color: #a7a7a7;
}

#top_news_cont{
    width: 687px;
    overflow: hidden;
}

.right_inner.full{
    width: 960px;
}

.right_inner.full #top_news_cont .topnews.news ,.right_inner.full #top_news_cont{
    width: 960px;
}

.right_inner.full #top_news_cont .topnews.news .news_content  {
    width: 715px;
}

.right_inner.full #top_news_cont .topnews.news .news_content.no_image{
    width: 930px;
}

#top_news_cont .topnews.news{
    width: 687px;
    overflow: hidden;
    padding-top: 15px;
    padding-bottom:16px;
    border-top:1px solid #eaeaea;
}

#top_news_cont .topnews.news:first-child{
    border-top: 0;
}

#top_news_cont .topnews.news .img{
    float: left;
    margin-left: 15px;
    width: 200px;
    height: 133px;
    margin-top: 6px;
}

#top_news_cont .topnews.news .img img{
    border-radius: 4px;
}

#top_news_cont .topnews.news .news_content {
    float: left;
    margin-left: 15px;
    width: 446px;
}

#top_news_cont .topnews.news .news_content.no_image {
    width: 661px;
}

#top_news_cont .topnews.news .news_content .title a{
    font-size: 15px;
    color: #1c68a8;
}

#top_news_cont .topnews.news .news_content strong{
    font-weight: bold;
}

#top_news_cont .topnews.news .news_content .title_date{
    font-size:10px;
    color: #9a9a9a;
    margin-top: 5px;
    margin-bottom: 5px;
}

#top_news_cont .topnews.news .news_content .title_date a{
    color: #d4020e;
    margin-right: 10px;
}

#top_news_cont .topnews.news .news_content .title_date span{
    color: #2a2a2a;
}

#top_news_cont .topnews.news .news_content .txt{
    color: #6b6b6b;
    font-size: 13px;
}

.right_inner.full #pager{
    width: 960px;
}

#pager{
    background:#f4f4f4;
    width:685px ;
    border-top:1px solid #eaeaea;
    margin: 0 auto 1px;
    height: 54px;
}

.pager{
    float: left;
    font-family: Arial;
    margin-top: 14px;
    margin-left: 10px;
}

.pager b{
    background:url(../imgs/pager_b.png) repeat-x 0 0;
    border-radius:4px;
    float: left;
    color: #FFF;
    font-size: 13px;
    border: 1px solid #d1b000;
    padding: 0 13px;
    height: 23px;
    text-align: center;
    line-height: 24px;
    margin-right: 5px;
}

.pager a{
    background:#FFF;
    border-radius:4px;
    float: left;
    color: #9d9d9d;
    font-size: 13px;
    border: 1px solid #e5e5e5;
    padding: 0 13px;
    height: 23px;
    text-align: center;
    line-height: 24px;
    margin-right: 5px;
}

.pager a:hover{
    background:url(../imgs/pager_b.png) repeat-x 0 0;
    color: #FFF;
}

.pager a span{
    display: block;
    font-size: 12px;
    margin-top: -1px;
}

.pager_info{
    color: #9D9D9D;
    float: right;
    font-size: 12px;
    margin-right: 10px;
    margin-top: 15px;
}

.pager_info span{
    color: #5a5a5a;
}

.txt_page{
	padding:0 15px 10px;
	font-size:14px;
}

.txt_page .sharethis{
	clear: both;
    margin-bottom: 10px;
    margin-top: 10px;
}


.txt_page .sharethis {
    float: left;
    overflow: hidden;
    width: 200px;
}

.InsertInfoDate {
	color: #5489C9;
    float: right;
    font: 10px arial;
    width: 100%;
    text-align: right;
    padding-right: 10px;
}
.InsertInfoDate span {
	color: #9A9A9A;
}



.txt_page .sharethis .print_me{
	float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.txt_page .sharethis .facebook_shared{ 
	float:left;
	margin-right:10px;
}

.txt_page .sharethis .twitter-share-button{
	float:left;
	margin-top: 3px;
}

.txt_page .txt{  
	clear:both;
}

.txt_page p{
	font-size:14px;
	color: #000;
	line-height:21px;
	margin-bottom: 24px;
}

.txt_page strong{
	font-weight:bold;
}

.txt_page em{
	font-style: italic;
}

.txt_page ul,
.txt_page ol{
	font-size:14px;
	color: #6B6B6B;
	margin-left:40px;
}

.txt_page a{
	color:#1C68A8;
}

.txt_page a:hover{
	text-decoration:underline;
}

#list_page ul {
    margin: 2px 16px;
   	list-style: disc inside none;
}

#list_page ul li{
	border-bottom: 1px solid #e8e8e8;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px 20px 5px 10px;
    color: #262626;
}

#list_page ul li a {
	color: #262626;
}

#list_page ul li a:hover{
	color:#1c68a8;
}

#fdb{
	padding: 0 15px 10px;
}

#fdb ul{
    margin-left: 40px;
    font-size: 13px;
    margin-bottom: 24px;
}

#fdb ul li{
    margin-bottom: 10px;
}

.fdb-text p{
	font-size: 13px;
    line-height: 20px;
    margin-bottom: 24px;
    color: #000;
}

.fdb-text a{
	color:#1C68A8;
}

.fdb-text a:hover{
	text-decoration:underline;
}

.fdb-text strong{
	font-weight:bold;
}

.fdb-text hr{
	height:1px;
	background:#ccc;
	border: medium none #CCCCCC;
}

#fdb .textinput , #fdb select{
	width:350px;
	border:1px solid #CCC;
	padding:5px;
	font-size:13px;
	border-radius:4px;
}

#fdb select{
	width: 362px;
}

#fdb textarea{
	width:450px;
	height:200px;
	border:1px solid #CCC;
	font-size:13px;
	padding:5px;
	border-radius:4px;
}

#fdb td{line-height: 28px;}

.printlogo {
	display:none; 
}

#submenu li{
    background:#f8f8f8;
    float: left;
    height: 85px;
    list-style: none outside none;
    width: 209px;
    margin-left: 15px;
    border-radius:4px;
    margin-bottom: 16px;
    display: table;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.14);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.14);
    box-shadow: 0 1px 0 rgba(0,0,0,0.14);

}

#submenu li:hover{
    background:url(../imgs/submenu_li.png) repeat-x 0 0;
    -webkit-box-shadow: 0 1px 0 #002a4f;
    -moz-box-shadow: 0 1px 0 #002a4f;
    box-shadow: 0 1px 0 #002a4f;

}

#submenu li:hover a{
    color: #FFF;
}

#submenu li a{
    color: #1C68A8;
    display: table-cell;
    font-size: 13px;
    text-align: center;
    vertical-align: middle;
}


/*************************************/
.gal{
    /**min-height: 648px;*/
    overflow: hidden;
}
.gal .gal_item{
    background:#f8f8f8; 
    border-radius:4px;
    float: left;
    padding:15px 15px 13px;
    width:200px;
    height:172px;
    margin-left: 8px;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    box-shadow: 0 3px 0 rgba(0,0,0,0.12);
    margin-bottom: 16px;

}

.gal .gal_item .home_news_cats{
    font-size: 10px;
    color: #0e4a81;
    margin-top: 5px;
    margin-bottom: 5px;
}

.gal .gal_item img{
    border-radius:4px;
}

.gal .gal_item img:hover{
    opacity: 0.5;
}

.gal .gal_item .home_news_cats span{
    color: #9a9a9a;
}

.gal .gal_item .home_news_cats a{
    color: #0e4a81;
}

.gal .gal_item .home_news_cats a:hover{
    text-decoration: underline;
}

.gal .gal_item p{
    font-size: 12px;
    color: #4b4b4b;
    line-height: 18px;
}

.gal .gal_item p a{
     color: #4b4b4b;
}

.child_hovered{
    background: none!important;
}

.child_hovered > a{
    background: url("../imgs/left_dot.png") no-repeat scroll 14px 17px transparent!important;
    color: #262626!important;
}

#ajax_sidebar{
    position: fixed;
    top:230px;
    right: 0;
    z-index: 200;
}

#sidebar_slider{
/*    position: relative;
    height: 480px;
    background: #FFF;
    padding-top: 19px;
    padding-left: 11px;
    overflow: hidden;
*/

	background: #FFFFFF;
    height: 481px;
    overflow-y: scroll;
    padding-left: 1px;
    padding-top: 19px;
    position: relative;
    width: 100%;    
}






#sidebar_slider.blue{
    border-left: 5px solid #0c487c;
}

#sidebar_slider.yellow{
    border-left: 5px solid #8a7600;
}

#sidebar_slider.red{
    border-left: 5px solid #880006;
}

#sidebar_slider.orange{
    border-left: 5px solid #882d00;
}

/*#sidebar_slider p{
    display: block;
    float: left;
    padding: 10px;
    border: 1px solid #ececec;
    border-top: 0;
    border-radius: 4px;
    margin-right: 14px;
    margin-bottom: 14px;
}*/

#sidebar_slider p{
    font-size: 14px;
} 

#fade{
    background:url(../imgs/fade.png) repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
}

#close_fade{
    background: url(../imgs/close.png) no-repeat 0 0;
    height: 21px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 21px;
}

#header_contact{
    background: url(../imgs/header_contact.png) no-repeat center 0 #0c4171;
    height: 191px;
    display: none;
}

#header_contact .header_contact
{
    width: 960px;
    margin: 0 auto;
}


#header_contact .header_contact .desc{
    color: #ffffff;
    font-size: 12px;
    width: 519px;
    float: left;
    margin-top: 33px;
    line-height: 25px;
}

#header_contact .header_contact .desc a{
    color: #ffd601;
    display: block;
}

#header_contact .header_contact img{
    margin-top: 33px;
    margin-right:3px;
    float: right;
}

.calendar_box {
    margin:7px 0 2px 16px;
    width:229px;
}
.calendar_box .calendar {
    background-color:#fff;
    border-collapse: collapse;
    width:228px;
}
.calendar_box .calendar td {
    width:31px;
    height:24px;
    background-color:#FFFFFF;
    color:#3f3f3f;
    font-size:12px;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;
    color:#3f3f3f;
    border:1px solid #dfdfdf;
}
.calendar_box .calendar td.calendar_days{
}
.calendar_box .calendar td.calendar_days_link {
    background-color: #FFF;
}
.calendar_box .calendar td.calendar_days_link a {
    color: #165b99;
}
.calendar_box .calendar td.calendar_days_today {
    border: 2px solid #e6cf54;
    color: #e6cf54;
    font-weight: bold;
}

.calendar_box .calendar td a {
    color:#666;
    display:block;
    font-weight:bold;
    width:100%;
}
.calendar_box .calendar thead{
    background-color:#FFF;
}
.calendar_box .calendar thead td {
    background-color:transparent;
    border:medium none;
    padding-bottom:6px;
    font-weight:bold;
    color:#4e4e4e;
    height: 20px;
}
.calendar_box .calendar_forms {
    padding:7px 0 4px;
}
.calendar_box .calendar_forms select {
    font-size:10px;
    height: 25px;
    margin-top: 2px;
    border:1px solid #ededed;
    border-radius: 4px;
    padding: 4px 5px 3px;
}
.calendar_box .calendar_forms select[name="month"] {
    width:114px;
}
.calendar_box .calendar_forms select[name="year"] {
    width:67px;
}
.calendar_box .calendar_forms .calendar_button {
    display:inline;
    float:right;
    height:18px;
    padding-right:1px;
}
.calendar_box .calendar_forms .calendar_button input {
    background: transparent url("../imgs/calendar-dastur.png") no-repeat;
    border: 0 none;
    height: 24px;
    width: 35px;
    margin-top: 3px;
    cursor: pointer;
}
.calendar_head {
    background-color:#fff;
    padding-bottom:5px;
    padding-top:7px;
    text-align:center;
    display: none;
}


.st_bl {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 13px;
    overflow: hidden;
}

.st_bl .title{
    margin-left: 1px;
    margin:2px;
    background: #f7f7f7;
    padding-left: 13px;
    padding-top: 13px;
    padding-bottom: 12px;
    color: #262626;
    font-size: 14px;
}

.st_bl .title img{
    margin-left: 3px;
    margin-top: -3px;
}

.round {
    border-radius: 5px 5px 5px 5px;
}

.relative_news{
    background: url(../imgs/relative.png) repeat-x  0 0;
    height: 30px;
    color: #808080;
    font-size: 12px;
    padding-top: 10px;
    padding-left: 15px;
}

#gPoll {
    overflow: hidden;
}

#gPoll > span{
    color:#343434;
    font-size: 12px;
    margin-left: 15px;   
    display: block; 
}

#gPoll ul{
    width: 228px;
    margin-top:5px;
    margin-left: 15px;
    overflow: hidden;
}

#gPoll ul li{
    margin-top: 5px;
    padding-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px solid #eaeaea;
    color: #6a6a6a;
    font-size:11px;
}

#gPoll ul li input{
    position: relative;
    top: 3px;
}

#gPoll ul li:last-child{
    border-bottom: 0;
}

#gPoll .answer{
    color: #6a6a6a;
    font-size:11px;
    margin-bottom: 5px;
}

#gPoll a{
    color: #1C68A8;
}

.gStolb{
    background:  url(../imgs/poll_bg.png) repeat-x 0 0;
    display: inline-block;
    height: 26px;
    z-index: 99;
    position: relative;
    color: #FFF;
    font-size: 12px;
    line-height: 22px;
    padding-right: 3px;
}

.gPoll_bt{
    margin-left: 15px;
}

.prcnts{
    z-index:0;
    background:#f7f7f7;
    width: 228px;
    position: absolute;
    height: 26px;
    color: #165c9a;
    font-size: 12px;
    line-height: 22px;
}

#under_construction{
    background:#286290;
    font-size: 15px;
    color: #FFF;
    padding: 10px 0;
    text-align: center;
    
}

#under_construction a{
    color: #f7d210;
    text-decoration: underline;
}



#go_into{
    background: none repeat scroll 0 0 #1763A4;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    margin: 7px auto 10px;
    padding: 5px 0;
    text-align: center;
    width: 268px;
}

/* text */
.relative_news_block {
    background: url("../new_imgs/body.jpg") repeat scroll 0 0 transparent;	
    height: 40px;
}
.top_news_cont_block {}
.relative_news_block_shadow {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 4px;
    
    box-shadow: 0 3px 0 #D1D1D1;
	-webkit-box-shadow: 0 3px 0 #D1D1D1;
	-moz-box-shadow:    0 3px 0 #D1D1D1;
}
.relative_news_title {
    background: none repeat scroll 0 0 #F4F4F4;
    border-top: 1px solid #FFFFFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin: -7px auto;
}
#top_news_cont .topnews:first-child {
    margin-top: 8px;
}
.txt_page {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
/* text */

/* home galleri style */
.HomeGaleriScroll {
	width: 963px;
	margin: auto;
    padding-bottom: 10px;

}

.HomeGaleriScroll #galleryScroll {
	background-color: #efefef;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 3px 0 #BEBEBE;
    -moz-box-shadow: 0 3px 0 #BEBEBE;
    -webkit-box-shadow: 0 3px 0 #BEBEBE;
    overflow: hidden;
    padding-bottom: 14px;
    position: relative;
	height: 264px;
}
#albumsName{
	color: #333333;
	font-size:12px;
	padding: 5px;
}
.home_news_cats a{
	color: #0E4A81;
    font-size: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.home_news_cats span{
	color: #9A9A9A;
}
.HomeGaleriScroll #galleryScroll a.prev {
    background: url("../new_imgs/slid_prev.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 13px arial;
    height: 27px;
    margin-left: 6px;
    margin-right: 5px;
    overflow: hidden;
    padding: 4px 0;
    text-align: center;
    text-indent: -90000px;
    width: 35px;
}
.HomeGaleriScroll #galleryScroll a.prev:hover {
	background: url("../new_imgs/slid_prev_h.png") no-repeat scroll 0 0 transparent;
}
.HomeGaleriScroll #galleryScroll a.next {
    background: url("../new_imgs/slid_next.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 13px arial;
    height: 28px;
    margin-right: 3px;
    margin-top: 15px;
    overflow: hidden;
    padding: 4px 0;
    text-align: center;
    text-indent: -90000px;
    width: 35px;
}
.HomeGaleriScroll #galleryScroll a.next:hover {
	background: url("../new_imgs/slid_next_h.png") no-repeat scroll 0 0 transparent;
}
.HomeGaleriScroll #galleryScroll a.prev:hover ,.HomeGaleriScroll #galleryScroll a.next:hover {
/*    background: url("../imgs/homegalleryscroll_button_bg_hover.png") repeat-x scroll 0 0 transparent; */
}
.HomeGaleriScroll #galleryScroll a.prev ,.HomeGaleriScroll #galleryScroll a.next  {
	margin-top: 18px;
}
#container{
    background: url("../imgs/homegalleryscroll_bg.png") repeat-x scroll 0 0 transparent;
    height: 120px;
    width: 470px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#container img, #container .item{
	width:100%;
	height:100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 5px 5px #777;
	-webkit-box-shadow: 0px 5px 5px #777;
	box-shadow: 0px 5px 5px #777;
}
.itemTitle{
	padding-top:30px;
}
/*
#container .selectedItem{
	-moz-box-shadow: 0 4px 10px #0071BC;
	-webkit-box-shadow: 0 4px 10px #0071BC;
	box-shadow: 0 4px 10px #0071BC;
	border:1px solid #0071BC;
}
*/
.HomeGaleriScroll #container a.selectedItem {
/*    height: 150px !important;*/
/*    margin-top: 13px !important;*/
/*    width: 150px !important;*/
}

.HomeGaleriScroll #container a {
    border: medium none;
    box-shadow: 0 0 0;
}
.HomeGaleriScroll #container a img {
 }
.HomeGaleriScroll #container a  {
    margin-top: 8px !important;
}
#galleryScroll #navigation_button {
    overflow: hidden;
    position: absolute;
    top: 77px;
    width: 100%;
}
#galleryScroll #navigation_button a {}
#galleryScroll #navigation_button a.prev {}
#galleryScroll #navigation_button a.next {    float: right;}


.similarity{
	bottom: 5%;
    position: absolute;
    right: 5%;
    font-size: 2.5em;
    *font-size: 1.3em;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
    text-align: center;
}
.similarity {
    -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: #84C440; /* old browsers */
    background: -moz-linear-gradient(top, #84C440 0%, #3CB64A 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84C440), color-stop(100%,#3CB64A)); /* webkit */
    -webkit-box-shadow: inset 0px 1px 0px #a1d269;
    -moz-box-shadow: inset 0px 1px 0px #a1d269;
    box-shadow: inset 0px 1px 0px #a1d269; 
    border-color:#8cc63f #6dc043 #359541 #6dc043;
    border-width:1px;
    border-style:solid;
    color:#fff;
    float:left;
    font-size:14px;
    font-weight:bold;
    padding:3px 6px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.similarity:hover {
    background: #bbde51;
    border-color:#bbde51 #bbde51 #9eba45 #bbde51;
    -webkit-box-shadow: inset 0px 1px 0px #cde671;
    -moz-box-shadow: inset 0px 1px 0px #cde671;
    box-shadow: inset 0px 1px 0px #cde671; 
    cursor:pointer;
}


/* new style */
#homeSlideAlbums p.engVersion {}
#homeSlideAlbums {
	margin: 0 auto;
    width: 970px;
}
#homeSlideAlbums p.fotoVideoSlider {
	background: url("../new_imgs/home_gal_bg.png") repeat-x 0 0 transparent;
	height: 41px;
}
#homeSlideAlbums p.fotoVideoSlider .vidtitle {
	font-family: 'Conv_bpg_nino_mtavruli_bold';
    line-height: 100%;
    font-weight: normal;
    font-style: normal;
	color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 12px;
    float:left;

}
.galtitle a{
	font-family: 'Conv_bpg_nino_mtavruli_bold';
    line-height: 100%;
    font-weight: normal;
    font-style: normal;
	color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 12px;
    float:left;

}
#homeSlideAlbums p.fotoVideoSlider .vidtitleEng {
    line-height: 100%;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
	color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 12px;
    float:left;

}
.galtitleEng a{
    line-height: 100%;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
	color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 12px;
    float:left;

}
.homeGalAll a{
	color: #FFFFFF;
    font-size: 12px;
    padding: 12px 12px 10px 12px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.37);
    text-transform: none;
    float:right;
}
/* super button style */
.superBtnBl a {opacity: 0.7;}
.superBtnBl a.active {opacity: 1;}
/* super button style */

/* new style */
.olimpBANNER {
	margin: 22px auto;
    overflow: hidden;
    width: 958px;
}
.olimpBANNER img {
	display: block;
    margin: 0 auto;
}
.title_home_bl {
	margin: 12px 0 0 12px;
	color:#008CC1;
}


/* banner links */
.geoVlink {
	background: url("../imgs/banner_geo_v_bg.jpg") no-repeat scroll 3px 0 transparent;
    height: 143px;
    overflow: hidden;
}
.geoVlink ul {}
.geoVlink ul li {
	list-style-type: none;
}
.geoVlink ul li a {
	background: url("../imgs/bann_gtn_bg_r.png") no-repeat scroll 0 1px transparent;
    color: #FFFFFF;
    display: block;
    font-family: Conv_bpg_nino_mtavruli_bold;
    font-size: 13px;
    margin: 11px 0 0 7px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}
.geoVlink ul li a:hover {
	color: #4fb0f8;
}
.geoVlink ul.links {
	float: left;
    margin: 13px 0 0 20px;
}
.geoVlink ul.officialSiteLinks {
	float: left;
    margin: 13px 0 0 30px;
}
.kote td{
	border:1px solid #ccc;
	margin:0;
	padding: 5px;
}
/* banner links */
a#bannerLinks {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Conv_bpg_nino_mtavruli_bold;
    font-size: 33px;
    margin: 58px 0 0 55px;
    overflow: hidden;
}
a#bannerLinks:hover {
    color: #f2f2f2;
}
.homeWorldBTN a {
	color: #fff;
}
/*********************************/
.client_form {
	margin:30px 135px;
}
.formone p{
	margin:5px;
	color: #999;
	font-size: 12px;
}
.formone input, .formone select {
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	font-size: 13px;
	padding: 5px;
	width: 350px;
}
.formone select {
	width: 362px;
}
.formone textarea {
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    font-size: 13px;
    height: 200px;
    padding: 5px;
    width: 450px;
}
.client_form span {
	color: #000000;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 24px;
}
.content_text {
	margin: 30px;
	color: #000;
	font-size: 14px;
    line-height: 21px;
}
.content_text a {
	color: #1C68A8;
}
.content_text strong{
	font-weight: bold;
}




